
/* ****************** 2칸 레이아웃  ****************** */

.layout_29971_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29971_ > div {}
.layout_29971_ > div:after {content:''; display:block; clear:both;}
.layout_29971_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29971_ > div > .container_1 {width:25%;}
.layout_29971_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_29971_ > div > .container_1 { width:100%; }
	.layout_29971_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29971_ {min-width:1140px;}
}

/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:24px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_29975_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_29975_ * {box-sizing:border-box;}
.table_29975_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}

.table_29975_ td {
	height:40px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_29975_ td:first-child {border-left:none;}
.table_29975_ tr:first-child td {border-top:none;}

.table_29975_.style_line table {border-color:#777777;}
.table_29975_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_29975_.style_line.type_left td:first-child {background:#f5f7f9; color:#2c2e3; font-size:14px; font-weight:bold; text-align:center; width:80px;}
.table_29975_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_29975_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_29975_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_29975_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_29975_.style_full table {border-color:#777777;}
.table_29975_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29975_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29975_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_29975_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_29975_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_29975_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}

@media screen and (min-width:780px) {
.table_29975_.style_line.type_left td:first-child { width:150px;}
} 
@media screen and (min-width:1024px) {
.table_29975_.style_line.type_left td:first-child { width:200px;}
} 



/* ****************** 점선  ****************** */

.dashed_line_29985_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_29985_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_29986_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_29986_ > div {}
.layout_29986_ > div:after {content:''; display:block; clear:both;}
.layout_29986_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_29986_ > div > .container_1 {width:25%;}
.layout_29986_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_29986_ > div > .container_1 { width:100%; }
	.layout_29986_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_29986_ {min-width:1140px;}
}

/* ****************** 타이틀 타입1  ****************** */

.title_8963_ {font-size:0;  }
.title_8963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_8963_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_8963_.style_top p {padding-top:10px; padding-bottom:15px;}
.title_8963_.style_top p:before {left:0; top:0; width:24px; height:1px;}

.title_8963_.style_right p {padding-right:14px;}
.title_8963_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_8963_.style_bottom p {padding-bottom:12px;}
.title_8963_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_8963_.style_left p {padding-left:14px;}
.title_8963_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_8963_.style_circle1 p {padding-left:20px;}
.title_8963_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_8963_.style_circle2 p {padding-left:20px;}
.title_8963_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 슬라이드이미지+텍스트출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__30298_ {max-width: 1000px; margin:0 auto;}
.pm-slide_basic__30298_ a {border:none; text-decoration:none;}
.pm-slide_basic__30298_ a img {border:none;}
.pm-slide_basic__30298_ .owl-item {z-index: 1;}
.pm-slide_basic__30298_ .item {position:relative;}
.pm-slide_basic__30298_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_basic__30298_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_basic__30298_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__30298_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__30298_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_basic__30298_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__30298_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__30298_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_basic__30298_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__30298_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__30298_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__30298_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__30298_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__30298_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__30298_ .owl-dots .owl-dot.active span,
.pm-slide_basic__30298_ .owl-dots .owl-dot:hover span {background:#999999;}
